Not Solved Floating Guest Notify - Error after try to activate
#1
Not Solved
Hi,

i have downloaded Floating Guest Notify, want to activate it and then the system show me an error Message:

MyBB has experienced an internal SQL error and cannot continue.

If you're a visitor of this website, please wait a few minutes and try again. If this problem persists, please contact the site owner

If you are the site owner, please check the MyBB.de Documentation for help resolving common issues, or get technical help on the MyBB.de Community Forums.


Can you reproduce it and help to installing correctly?

Thanks a lot
Reply
#2
Not Solved
Read and apply https://community.mybb.com/thread-233457.html to give us more informations about the error
Do not ask me help through PM or Discord
Reply
#3
Not Solved
The plugin is not up to date i will review it and update it asap.

Thanks for the feedback if is my project of course i suppose yes but who knows.

Ok i have reviewed and updated try the new version and let us know please, this version have to solve your current issues.
The only infinite thing is the universe and human stupidity, but the universe is not for sure

Plugins 1.6.x

Plugins 1.8.x

Reply
#4
Not Solved
Thank you Smile

I have changed the Settings and the errormessage is:

MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
    1064 - You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near 'rows FROM mybb_settinggroups' at line 1
Query:
    SELECT COUNT(*) as rows FROM mybb_settinggroups

If you're a visitor of this website, please wait a few minutes and try again. If this problem persists, please contact the site owner.

If you are the site owner, please check the MyBB.de Documentation for help resolving common issues, or get technical help on the MyBB.de Community Forums. 
Reply
#5
Not Solved
rows is a reserved keyword in MariaDB. Replace it with another variable name (as nbrows) or protect it by encapsuling with `
Do not ask me help through PM or Discord
Reply
#6
Not Solved
It is better if the user use the last version due it has fixed and some changes were written for some better functionality.
The only infinite thing is the universe and human stupidity, but the universe is not for sure

Plugins 1.6.x

Plugins 1.8.x

Reply
#7
Not Solved
(2022-09-08, 02:54 PM)Whiteneo Wrote: It is better if the user use the last version due it has fixed and some changes were written for some better functionality.

I thought he did and the error remains.
@Maggan22 : upgrade your plugin and then tell us if you have the error.
Do not ask me help through PM or Discord
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)